Better ListView Class Reference |

# BetterListViewHitTestInfo Inequality Operator

Test whether the two BetterListViewHitTestInfo objects are different.

public static bool operator !=(
BetterListViewHitTestInfo hitTestInfoA,
BetterListViewHitTestInfo hitTestInfoB
);

#### Parameters

hitTestInfoA
  first BetterListViewHitTestInfo object
hitTestInfoB
  second BetterListViewHitTestInfo object

#### Return Value

the two BetterListViewHitTestInfo objects are different

#### See Also

BetterListViewHitTestInfo Class | ComponentOwl.BetterListView Namespace